@import url("//fonts.googleapis.com/css2?family=Judson:ital,wght@0,400;0,700;1,400&family=Noto+Sans+TC:wght@300;400;500;700&family=Roboto:wght@400;700&display=swap");
.thankInfo {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		margin-bottom: 25px;
		padding: 0 0 20px 0;
}

.formBox .formList {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
}
.formBox .formList [class^=g-] {
		float: none;
}
.formBox .formList .left {
		margin-bottom: 5px;
}
.formBox .formList .left label {
		display: inline-block;
		margin-right: 10px;
}
.formBox .formList .left em {
		color: #f00;
		display: inline-block;
		font-size: 14px;
}
.formBox .formList .right .inputStyle,
.formBox .formList .right select,
.formBox .formList .right textarea {
		border: 1px solid rgba(0, 0, 0, 0.2);
		padding: 10px;
}
.formBox .formList .right .inputStyle {
		width: 100%;
		height: 40px;
		line-height: 40px;
}
.formBox .formList .right select {
		height: 40px;
		cursor: pointer;
		padding-right: 15px;
}
.formBox .formList .right textarea {
		width: 100%;
		height: 150px;
		display: block;
}
.formBox .formList .selectArea {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
.formBox .formList .selectArea .right {
		position: relative;
}
.formBox .formList .selectArea .right::before {
		content: "";
		width: 6px;
		height: 6px;
		border-right: 1px solid #252525;
		border-bottom: 1px solid #252525;
		cursor: pointer;
		display: block;
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 1;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
}
.formBox .formList .checkArea {
		clear: both;
		padding-top: 25px;
}
.formBox .formList .sliderBox {
		display: inline-block;
		margin-right: 8px;
		position: relative;
		vertical-align: middle;
}
.formBox .formList .note {
		color: rgba(37, 37, 37, 0.7);
		position: absolute;
		left: 55px;
		top: 7px;
}
.formBox .formList .error {
		border: 1px solid #f00 !important;
}